# ManagerResponse.Message Property
Get/Set the message received with this response. The content depends on the action that generated this response.

AsterNet Class Library (Sandcastle documentation)

| ManagerResponse Message Property

Get/Set the message received with this response.
The content depends on the action that generated this response.

Namespace: AsterNET.Manager.Response
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Message { get; set; }

    Public Property Message As String
    	Get
    	Set

    public:
    property String^ Message {
    	String^ get ();
    	void set (String^ value);
    }

    member Message : string with get, set

#### Property Value

Type: String
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace